@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
@import url('//fonts.googleapis.com/css?family=Lato:400,700,900');
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}


/**********************************************
note : 메인(PC) default_line
**********************************************/

.index-wrap.default-line .index-columns.grid-5 {padding-right:.9375rem}

/**********************************************
note : 자동박스
**********************************************/

/* ha09 */
.auto-ha09 .auto-content a {display:block;position:relative;height:100%}
.auto-ha09 .auto-content a:hover {background-color:#f8f8f9}
.auto-ha09 .auto-content a::before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.1);left:0;right:0;top:0;bottom:0}
.auto-ha09 .auto-content .auto-text {padding:1rem}

/* ha10 */
.auto-ha10 .auto-content a {display:block;position:relative;height:100%}
.auto-ha10 .auto-content a:hover {background-color:#f8f8f9}
.auto-ha10 .auto-content a::before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.1);left:0;right:0;top:0;bottom:0}
.auto-ha10 .auto-content .auto-text {padding:1rem}

/**********************************************
note : 신문사소개
**********************************************/
.com-about {overflow:hidden;width:100%;margin:1.250rem auto;font-size:1rem;letter-spacing:-0.08em;line-height:1.563rem;text-align:center;color:#666666}
.com-about.com-1 > h3 {position:relative;padding-bottom:2rem;margin:.9rem 0 2rem;letter-spacing:-.1em;font-weight:300}
.com-about.com-1 > h3::after {content:'';position:absolute;bottom:0;left:0;left:50%;transform:translateX(-50%);width:80px;border-top:1px solid #508491}
.com-about.com-1 > p,.com-about.com-1 .about-content > p {text-align:justify;font-size:.956rem}
.com-about.com-1 > img {margin:1rem 0 2rem}
.com-about.com-1 .about-img > p {margin:.5rem auto 0;font-size:.8rem;text-align:justify;color:rgba(0,0,0,.5)}
.com-about.com-1 .about-content .cont-tit {position:relative;margin-bottom:1rem;padding-bottom:1rem;text-align:left}
.com-about.com-1 .about-content .cont-tit::after {content:'';position:absolute;;left:0;bottom:0;width:20px;border-top:2px solid #508491}
.com-about.com-1 .about-box,.com-about.com-1 .about-eng .link-box {padding:1rem;border:1px solid rgba(0,0,0,.1);border-radius:5px}
.com-about.com-1 .about-eng p {font-family:'Lato',sans-serif;letter-spacing:-.03em}
.com-about.com-1 .about-eng p.title {position:relative;padding-bottom:1rem;font-size:1.5rem}
.com-about.com-1 .about-eng p.title::after {content:'';position:absolute;bottom:0;left:0;left:50%;transform:translateX(-50%);width:60px;border-top:1px solid #508491}
.com-about.com-1 .about-eng .link-box {margin-top:2.5rem}
.com-about.com-1 .about-eng .link-box .link-title {font-size:1.2rem}

/* 우측롤링배너 */
.box-skin.roll-banner {width:100%;background-color:#fff}
.box-skin.roll-banner .dnbanner {width:100%}
.box-skin.roll-banner .slick-dots li {width:.75rem;height:.75rem;margin:0 0 0 7px}
.box-skin.roll-banner .slick-dots li:first-child {margin-left:0}
.box-skin.roll-banner .slick-dots li button {width:.75rem;height:.75rem}
.box-skin.roll-banner .slick-dots li button::before {position:absolute;top:0;left:0;width:.75rem;height:.75rem;content:'';background-color:#c4c4c4;border-radius:50%;opacity:1}
.box-skin.roll-banner .slick-dots li.slick-active button::before {background-color:#508491;opacity:1}
.box-skin.roll-banner .slick-dots li[id*="slick-"].slick-active button[data-role] {background-color:transparent !important}

/*리스트사진*/
.article-list .article-list-content .list-image {overflow: hidden;  float: left;  position: relative; width: 180px;  height: 120px;  margin-right: 20px;  background-size: contain; background-position: center; background-repeat: no-repeat;}


.auto-mr01::before {content: '실시간 뉴스';}

#admin-wrap .edit-level1 {min-height:10px}


/**********************************************
note : 최근기사로그
**********************************************/
#admin-aside .admin-options.article-logs .article-logs-header {font-size:0}
#admin-aside .admin-options.article-logs .article-logs-header .badge, #admin-aside .admin-options.article-logs .article-logs-header strong, #admin-aside .admin-options.article-logs .article-logs-header .compare-label {display:inline-block;vertical-align:middle}
#admin-aside .admin-options.article-logs .article-logs-header .badge {float:none}
#admin-aside .admin-options.article-logs .article-logs-header .compare-label {margin-bottom:0;margin-left:.5rem;padding:.125rem .375rem;font-size:.688rem;line-height:1;letter-spacing:-0.075em;color:#808080;background-color:#fefefe;border:1px solid #d0d0d0;border-radius:2rem}
#admin-aside .compare_btn {display:block;text-decoration:none}

/* 본문비교 */
.article-compare::after {content:'';display:table;clear:both}
.article-compare .guide {margin-bottom:1.25rem;font-size:0;text-align:right}
.article-compare .guide > .text {display:inline-block;margin-right:5px;font-size:.9rem;line-height:1.125;letter-spacing:-0.05em;vertical-align:middle}
.article-compare .guide > :last-child {margin-right:0}
.article-compare .compare-content .subject {display:block;margin-bottom:1.25rem;font-size:2rem;line-height:1.25;letter-spacing:-0.1em;color:#101010}
.article-compare .compare-content .summary {font-size:1.063rem;line-height:1.625;letter-spacing:-0.05em;color:#333}
.article-compare del {color:#505050;background-color:#ffcdd2}
.article-compare ins {color:rgb(0,0,0);background-color:#b2dfdb;text-decoration:none}

/* 배진희 / 1103311 / 20211028 */
/*#admin-content.article-recog .calendar_search_box{position:absolute;left:380px;top:8px;}*/
#admin-content.article-recog .calendar_search_box .calendar{float:left;width:300px;margin-right:1px;}
#admin-content.article-recog .calendar_search_box .calendar .columns{float:left;width:56%;margin-right:1px;padding:0;border:1px solid #cacaca;}
#admin-content.article-recog .calendar_search_box .calendar .columns:last-child{width:43%;}
#admin-content.article-recog .calendar_search_box .calendar .columns .input-group{margin-bottom:0;}
#admin-content.article-recog .calendar_search_box .calendar .columns .input-group-field{height:33px;font-size:.85rem;border:0;}
#admin-content.article-recog .calendar_search_box .calendar .columns .input-group-label{border:0;}
#admin-content.article-recog .calendar_search_box .search{position:relative;float:left;}
#admin-content.article-recog .calendar_search_box .search [type=text]{margin:0;width:160px;height:35px;padding-right:25px;font-size:.85rem;box-shadow:none;}
#admin-content.article-recog .calendar_search_box .search button{position:absolute;right:5px;top:8px;font-size:1.2rem;cursor:pointer;}
@media screen and (max-width:63.9375em) {
#admin-content.article-recog thead{height:90px;vertical-align:top;}
#admin-content.article-recog .calendar_search_box{left:10px;top:45px;}
}
@media screen and (max-width:39.9375em) {
#admin-content.article-recog thead{height:135px;vertical-align:top;}
#admin-content.article-recog .calendar_search_box{left:10px;top:50px;}
#admin-content.article-recog .calendar_search_box .calendar{float:none;width:calc( 100% - 10px );}
#admin-content.article-recog .calendar_search_box .calendar .columns:last-child{float:right;}
#admin-content.article-recog .calendar_search_box .search{float:none;width:calc( 100% - 10px );margin-top:5px;}
#admin-content.article-recog .calendar_search_box .search [type=text]{width:100%;}
}



/* 임희은 / 1111475 / 20211123 */
#user-footer .user-address ul .rule {background-color:#c7c7c7;color:#000 !important;padding:0px 5px;}
#user-footer .user-address ul .rule a {color:#000 !important;}

/* 최은비 / 1111521 / 20211123 */
#user-footer.user-style-black .user-address ul li.cus-color{color:#74a6b2;}
#user-footer .user-address ul .rule {font-size:0.79rem;}

.ndsoft{right:70px;}



#user-footer.user-style-black .user-address .rule .cus-color {color: #0153a7;}

/* 강수현 / 1112227 / 20211125 */
#admin-wrap .list-button a {background: #e73f72;padding: 0.51rem 2.25rem 0.75rem 2.25rem;color:#fff;font-size:.95rem;text-decoration:none}
#admin-wrap .list-button a:hover {background:#e32f66}

/* 최은비 / 1112545 / 20211126 */
.profile-box{float:left;}
.view-editors .button.youtube{background-color: #ef1e24;}
.view-editors .button.talk{background-color: #ffdc00;}
.view-editors .button.blog{background-color: #40b54a;}
.view-editors .dn-sns-btn{float:right;}
.view-editors .info-social button{margin-bottom: 0;padding: 0;border: 0;}
.view-editors .info-social li{list-style:none;float:left;    margin-left: 5px;}
.view-editors .info-social .options-btn{display: block;width: 40px;height: 40px;font-size: 1rem;border-radius: 50%;}

@media screen and (max-width:39.9375em) {
.profile-box{float:none;}
.view-editors .dn-sns-btn{float:none;    text-align: center; margin-top:10px;}
.view-editors .info-social{display: inline-block;margin-left: 0;margin-bottom: 0;}
}
